@charset "utf-8";

#actionCustom {
	padding: 20px 10px 10px;
	margin-top: 16px;
	border-top: 1px solid #e8e8e8;
}


/* @font-face {
  font-family: 'Noto Test1';
  font-style: normal;
  font-weight: normal;
  src: url(../../font/NotoSansKR-Regular.otf);
}

@font-face {
  font-family: 'Noto Test2';
  font-style: normal;
  font-weight: normal;
  src: url(../../font/NotoSansKR-Bold.otf);
}


.cft-noto1 {
	font-family: 'Noto Test1';
	font-weight: normal;
}

.cft-noto2 {
	font-family: 'Noto Test2';
	font-weight: normal;
} */

@font-face {
  font-family: 'Figtree';
  font-weight: bold;
  src: url(../../font/Figtree-Bold.ttf);
}

@font-face {
  font-family: 'Pretendard';
  font-weight: bold;
  src: url(../../font/Pretendard-Bold.otf);
}

@font-face {
  font-family: 'Paperlogy';
  font-weight: bold;
  src: url(../../font/Paperlogy-7Bold.ttf);
}

@font-face {
  font-family: 'PyeongChangPeace';
  font-weight: bold;
  src: url(../../font/PyeongChangPeace-Bold.ttf);
}

@font-face {
  font-family: 'Cafe24DongdongRegular';
  font-weight: bold;
  src: url(../../font/Cafe24DongdongRegular.ttf);
}

@font-face {
  font-family: 'Cafe24Danjunghae';
  font-weight: bold;
  src: url(../../font/Cafe24Danjunghae-v2.0.ttf);
}

@font-face {
  font-family: 'Cafe24Ohsquare';
  font-weight: bold;
  src: url(../../font/Cafe24Ohsquare-v2.0.ttf);
}

@font-face {
  font-family: 'RixInooAriDuri';
  font-weight: bold;
  src: url(../../font/RixInooAriDuri-Regular.ttf);
}

@font-face {
  font-family: 'HSBombaram';
  font-weight: bold;
  src: url(../../font/HSBombaram3.0_Regular.ttf);
}

@font-face {
  font-family: 'ChangwonDangamAsac';
  font-weight: bold;
  src: url(../../font/ChangwonDangamAsac-Bold.ttf);
}

@font-face {
  font-family: 'HakgyoansimJiugae';
  font-weight: bold;
  src: url(../../font/HakgyoansimJiugaeR.ttf);
}

@font-face {
  font-family: 'HakgyoansimMonggeulmonggeulR';
  font-weight: bold;
  src: url(../../font/HakgyoansimMonggeulmonggeulR.ttf);
}

@font-face {
  font-family: 'HakgyoansimMulgyeolB';
  font-weight: bold;
  src: url(../../font/HakgyoansimMulgyeolB.ttf);
}

@font-face {
  font-family: 'HakgyoansimTtwimteulR';
  font-weight: bold;
  src: url(../../font/HakgyoansimTtwimteulR.ttf);
}

@font-face {
  font-family: 'HakgyoansimKossuyeomR';
  font-weight: bold;
  src: url(../../font/HakgyoansimKossuyeomR.ttf);
}

@font-face {
  font-family: 'HakgyoansimSamulhamR';
  font-weight: bold;
  src: url(../../font/HakgyoansimSamulhamR.ttf);
}

@font-face {
  font-family: 'HakgyoansimGureumR';
  font-weight: bold;
  src: url(../../font/HakgyoansimGureumR.ttf);
}

@font-face {
  font-family: 'Giants-Bold';
  font-weight: bold;
  src: url(../../font/Giants-Bold.ttf);
}

@font-face {
  font-family: 'Giants-Inline';
  font-weight: bold;
  src: url(../../font/Giants-Inline.ttf);
}

@font-face {
  font-family: 'PartialSansKR-Regular';
  font-weight: bold;
  src: url(../../font/PartialSansKR-Regular.otf);
}

@font-face {
  font-family: 'YClover-Bold';
  font-weight: bold;
  src: url(../../font/YClover-Bold.ttf);
}

@font-face {
  font-family: 'YOnepick-Bold';
  font-weight: bold;
  src: url(../../font/YOnepick-Bold.ttf);
}

@font-face {
  font-family: 'KakaoBigSans-Bold';
  font-weight: bold;
  src: url(../../font/KakaoBigSans-Bold.ttf);
}

@font-face {
  font-family: 'NanumSquareRoundEB';
  font-weight: bold;
  src: url(../../font/NanumSquareRoundEB.ttf);
}

@font-face {
  font-family: 'clipartkorea_Bold';
  font-weight: bold;
  src: url(../../font/clipartkorea_Bold.ttf);
}

@font-face {
  font-family: 'STUNNING';
  font-weight: bold;
  src: url(../../font/STUNNING.ttf);
}

@font-face {
  font-family: 'Freesentation-7Bold';
  font-weight: bold;
  src: url(../../font/Freesentation-7Bold.ttf);
}

@font-face {
  font-family: 'Gyeongbokgung-B';
  font-weight: bold;
  src: url(../../font/Gyeongbokgung-B.ttf);
}

@font-face {
  font-family: 'KERISKEDU_B';
  font-weight: bold;
  src: url(../../font/KERISKEDU_B.ttf);
}

@font-face {
  font-family: 'ROKMC_B';
  font-weight: bold;
  src: url(../../font/ROKMC_B.ttf);
}



.fontFamily1 {
	font-family: 'Figtree' !important;
	font-weight: bold;
}
.fontFamily2 {
	font-family: 'Pretendard' !important;
	font-weight: bold;
}
.fontFamily3 {
	font-family: 'Paperlogy' !important;
	font-weight: bold;
}
.fontFamily4 {
	font-family: 'PyeongChangPeace' !important;
	font-weight: bold;
}
.fontFamily5 {
	font-family: 'Cafe24DongdongRegular' !important;
	font-weight: bold;
}
.fontFamily6 {
	font-family: 'Cafe24Danjunghae' !important;
	font-weight: bold;
}
.fontFamily7 {
	font-family: 'Cafe24Ohsquare' !important;
	font-weight: bold;
}
.fontFamily8 {
	font-family: 'RixInooAriDuri' !important;
	font-weight: bold;
}
.fontFamily9 {
	font-family: 'HSBombaram' !important;
	font-weight: bold;
}
.fontFamily10 {
	font-family: 'ChangwonDangamAsac' !important;
	font-weight: bold;
}
.fontFamily11 {
	font-family: 'HakgyoansimJiugae' !important;
	font-weight: bold;
}
.fontFamily12 {
	font-family: 'HakgyoansimMonggeulmonggeulR' !important;
	font-weight: bold;
}
.fontFamily13 {
	font-family: 'HakgyoansimMulgyeolB' !important;
	font-weight: bold;
}
.fontFamily14 {
	font-family: 'HakgyoansimTtwimteulR' !important;
	font-weight: bold;
}
.fontFamily15 {
	font-family: 'HakgyoansimKossuyeomR' !important;
	font-weight: bold;
}
.fontFamily16 {
	font-family: 'HakgyoansimSamulhamR' !important;
	font-weight: bold;
}
.fontFamily17 {
	font-family: 'HakgyoansimGureumR' !important;
	font-weight: bold;
}
.fontFamily18 {
	font-family: 'Giants-Bold' !important;
	font-weight: bold;
}
.fontFamily19 {
	font-family: 'Giants-Inline' !important;
	font-weight: bold;
}
.fontFamily20 {
	font-family: 'PartialSansKR-Regular' !important;
	font-weight: bold;
}
.fontFamily21 {
	font-family: 'YClover-Bold' !important;
	font-weight: bold;
}
.fontFamily22 {
	font-family: 'YOnepick-Bold' !important;
	font-weight: bold;
}
.fontFamily23 {
	font-family: 'KakaoBigSans-Bold' !important;
	font-weight: bold;
}
.fontFamily24 {
	font-family: 'NanumSquareRoundEB' !important;
	font-weight: bold;
}
.fontFamily25 {
	font-family: 'clipartkorea_Bold' !important;
	font-weight: bold;
}
.fontFamily26 {
	font-family: 'STUNNING' !important;
	font-weight: bold;
}
.fontFamily27 {
	font-family: 'Freesentation-7Bold' !important;
	font-weight: bold;
}
.fontFamily28 {
	font-family: 'Gyeongbokgung-B' !important;
	font-weight: bold;
}
.fontFamily29 {
	font-family: 'KERISKEDU_B' !important;
	font-weight: bold;
}
.fontFamily30 {
	font-family: 'ROKMC_B' !important;
	font-weight: bold;
}